## tzdata 2017a

=== debian/changelog ===
tzdata (2017a-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future timestamp:
    - Mongolia no longer observes DST.
    - Magallanes region diverges from Santiago starting 2017-05-13,
      the America/Punta_Arenas zone has been added.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #849234.
  * Update Japanese debconf translation, by victory <victory.deb@gmail.com>.
  * Update French debconf translation, by Baptiste Jammet.  Closes: #851589.
  * Remove /etc/localtime on purge.  Closes: #854141.
  * Update Danish debconf translation, by Joe Hansen.  Closes: #856785.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 12 Mar 2017 21:39:11 +0100

tzdata (2016j-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Allow partially translated choices in debconf templates.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #845691.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 25 Nov 2016 23:03:59 +0100

tzdata (2016j-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future timestamp:
    - Saratov, Russia switches from +03 to +04 on 2016-12-04 at 02:00.
  * Update templates and translations.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Nov 2016 20:54:54 +0100

tzdata (2016i-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * New upstream version, affecting the following past and future timestamps:
    - Pacific/Tongatapu (DST starting on 2016-11-06 at 02:00).
    - Northern Cyprus is now +03 year round, the Asia/Famagusta zone has
      been added.
    - Antarctica/Casey (switched from +08 to +11 on 2016-10-22).
  * Update templates and translations.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 05 Nov 2016 23:55:01 +0100

tzdata (2016h-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future timestamp:
    - Asia/Gaza and Asia/Hebron (DST ending on 2016-10-29 at 01:00, not
      2016-10-21 at 00:00).
  * Convert Asia/Rangoon into Asia/Yangon, as the former is now deprecaed.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Oct 2016 23:29:12 +0200
