## tzdata 2017b

=== debian/changelog ===
tzdata (2017b-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #861700.
  * debian/control: provide tzdata-buster instead of tzdata-stretch.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 18 Jun 2017 18:46:11 +0200

tzdata (2017b-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future timestamp:
    - Haiti resumed observance of DST in 2017.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 06 Apr 2017 11:31:27 +0200
