=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends-Indep: po-debconf, rdfind, symlinks
 Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>, Adam Conrad <adconrad@0c3.net>
-Standards-Version: 3.9.8
-Homepage: http://www.iana.org/time-zones
+Standards-Version: 4.1.1
+Homepage: https://www.iana.org/time-zones
 Vcs-Git: https://anonscm.debian.org/git/pkg-glibc/tzdata.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-glibc/tzdata.git
