## tzdata 2018c

=== debian/changelog ===
tzdata (2018c-0+deb9u1) stretch; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - São Tomé and Príncipe switched from +00 to +01 on 2018-01-01 at 01:00.
    - Southern Brazil will begin DST on 2018-11-04 instead of 2018-10-21.
  * debian/control: Update Vcs-Git and Vcs-Browser fields following the move
    to Salsa.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Feb 2018 12:43:04 +0100

tzdata (2017c-0+deb9u1) stretch; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Northern Cyprus resumed EU rules starting 2017-10-29.
    - Namibia will switch from +01 with DST to +02 all year, affecting
      UT offsets starting 2018-04-01.
    - Sudan will switch from +03 to +02 on 2017-11-01.
    - Tonga will not observe DST on 2017-11-05.
    - Turks & Caicos will switch from -04 all year to -05 with US DST,
      affecting UT offset starting 2018-11-04.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 25 Oct 2017 01:22:36 +0200
