## tzdata 2018d

=== debian/changelog ===
tzdata (2018d-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * debian/control: Update Vcs-Git and Vcs-Browser fields following the move
    to Salsa.

  [ Clint Adams ]
  * New upstream version.
  * Remove Pacific-New as a choice.  closes: #815200.

 -- Clint Adams <clint@debian.org>  Mon, 26 Mar 2018 18:23:37 -0400

tzdata (2018c-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version.
  * debian/control: Update Standards-Version to 4.1.3.
  * debian/patches/quiltrc: Remove.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 25 Jan 2018 23:47:46 +0100

tzdata (2018b-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Update Russian debconf translation, by Lev Lamberov.  Closes:
    #883876.
  * Update German debconf translation, by Holger Wansing.  Closes:
    #884811.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Jan 2018 23:04:41 -0500
