## tzdata 2018e

=== debian/changelog ===
tzdata (2018e-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - North Korea switches back to +09 on 2018-05-05.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 May 2018 15:34:38 +0200

tzdata (2018d-0+deb7u1) wheezy-security; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 28 Mar 2018 18:51:02 +0200

tzdata (2018c-0+deb7u1) wheezy-security; urgency=medium

  * New upstream release.
  * Update Russian debconf translation, by Lev Lamberov.  Closes:
    #883876.
  * Update German debconf translation, by Holger Wansing.  Closes:
    #884811.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 24 Feb 2018 17:54:39 +0100

tzdata (2017c-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following timestamps:
    - Northern Cyprus resumed EU rules starting 2017-10-29.
    - Namibia will switch from +01 with DST to +02 all year, affecting
      UT offsets starting 2018-04-01.
    - Sudan will switch from +03 to +02 on 2017-11-01.
    - Tonga will not observe DST on 2017-11-05.
    - Turks & Caicos will switch from -04 all year to -05 with US DST,
      affecting UT offset starting 2018-11-04.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 31 Oct 2017 18:08:50 +0100

tzdata (2017b-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Haiti resumed observance of DST in 2017.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Apr 2017 17:55:35 +0200

tzdata (2017a-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Mongolia no longer observes DST.
    - Magallanes region diverges from Santiago starting 2017-05-13,
      the America/Punta_Arenas zone has been added.
  * Update translations from the sid package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 16 Mar 2017 20:05:05 +0100

tzdata (2016j-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Saratov, Russia switches from +03 to +04 on 2016-12-04 at 02:00.
  * Cherry-pick the following changes from the unstable branch:
  * Update templates and translations.
  * Allow partially translated choices in debconf templates.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #845691.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Nov 2016 23:43:10 +0100

tzdata (2016i-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Pacific/Tongatapu (DST starting on 2016-11-06 at 02:00).
    - Northern Cyprus is now +03 year round, the Asia/Famagusta zone has
      been added.
    - Antarctica/Casey (switched from +08 to +11 on 2016-10-22).
  * Update templates and translations.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 06 Nov 2016 11:12:23 +0100

tzdata (2016h-0+deb7u1) wheezy-security; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - Asia/Gaza and Asia/Hebron (DST ending on 2016-10-29 at 01:00, not
      2016-10-21 at 00:00).
    - Europe/Istanbul switch from EET/EEST (+02/+03) to permanent +03 on
      2016-09-07. While the timezone has changed, the divergence from
      EET/EEST will happen on 2016-10-30.  Closes: #838781.
    - New leap second 2016-12-31 23:59:60 UTC as per IERS Bulletin C 52.
  * Update translations from the sid package.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Oct 2016 20:55:54 +0200

tzdata (2016d-0+deb7u1) oldstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Caracas.  Closes: #821147.
    - Asia/Magadan
    - Asia/Tomsk (new timezone).
  * Update translations from the sid package.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Apr 2016 16:10:12 +0200

tzdata (2016c-0+deb7u1) oldstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Santiago
    - Asia/Baku

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Mar 2016 00:06:24 +0100

tzdata (2016b-0+deb7u1) oldstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - America/Cayman
    - America/Port-au-Prince
    - Asia/Chita
    - Asia/Gaza
    - Asia/Hebron
    - Asia/Tehran

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 14 Mar 2016 23:25:52 +0100

tzdata (2015g-0+deb7u1) oldstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future time stamps:
    - Fiji
    - Fort Nelson, British Columbia
    - Norfolk Island
    - Turkey (closes: #801172)

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 07 Oct 2015 16:27:55 +0200

tzdata (2015f-0+deb7u1) oldstable; urgency=medium

  * New upstream version, affecting the following future time stamps:
    - North Korea switches to +0830 on 2015-08-15.
    - Uruguay no longer observes DST.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Aug 2015 21:48:23 +0200

tzdata (2015e-0+deb7u1) oldstable; urgency=medium

  * New upstream version:
    - DST suspension from 2015-06-14 03:00 through 2015-07-19 02:00 in
      Morroco.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Jun 2015 20:56:22 +0200

tzdata (2015d-0+deb7u1) oldstable; urgency=medium

  * New upstream version:
    - Remove DST rule for Egypt starting in 2015.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Apr 2015 22:35:21 +0200

tzdata (2015c-0+deb7u1) stable; urgency=medium

  * New upstream version:
    - DST rule fix for Egypt.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 16 Apr 2015 22:29:09 +0200

tzdata (2015b-0wheezy1) stable; urgency=medium

  * New upstream version:
    - New DST for Mongolia.
    - New DST for Palestine.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 Mar 2015 11:29:28 +0100


