=== debian/control ===
Source: tzdata
Section: libs
Priority: required
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Clint Adams <clint@debian.org>,
           Aurelien Jarno <aurel32@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Standards-Version: 3.9.4
Homepage: http://www.iana.org/time-zones

Package: tzdata
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, debconf | debconf-2.0
Replaces: libc0.1, libc0.3, libc6, libc6.1
Provides: tzdata-wheezy
Description: time zone and daylight-saving time data
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.

Package: tzdata-java
Architecture: all
Section: java
Priority: optional
Multi-Arch: foreign
Depends: ${misc:Depends}, tzdata (= ${binary:Version})
Description: time zone and daylight-saving time data for use by java runtimes
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.
 .
 This package contains the data for use by Java runtimes.
