## tzdata 2018f

=== debian/changelog ===
tzdata (2018f-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd moves from +03 to +04 on 2018-10-28.
    - Fiji ends DST 2019-01-13, not 2019-01-20.
    - Most of Chile changes DST dates, effective 2019-04-06.
  * Update French debconf translation, by Baptiste Jammet.  Closes:
    #903425.
  * Drop debian/source/options. 
  * Set Rules-Requires-Root: no.
  * debian/control: Update Standards-Version to 4.2.1.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Oct 2018 20:22:56 +0200

tzdata (2018e-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version, affecting the following future timestamp:
    - North Korea switches back to +09 on 2018-05-05.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 May 2018 13:12:53 +0200
