## tzdata 2018g

=== debian/changelog ===
tzdata (2018g-1) unstable; urgency=high

  * New upstream version, affecting the following future timestamp:
    - Morocco switches to permanent +01 on 2018-10-27.
  * Urgency set to high as the change will happen the next hours.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Oct 2018 15:14:23 +0200
