## tzdata 2018i

=== debian/changelog ===
tzdata (2018i-2) unstable; urgency=medium

  * Update German debconf translation, by Holger Wansing.  Closes:
    #918455.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #920427.
  * Update Russian debconf translation, by Lev Lamberov.  Closes:
    #920598.
  * Update Danish debconf translation, by Joe Hansen.  Closes:
    #923061.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 28 Feb 2019 22:56:09 +0100

tzdata (2018i-1) unstable; urgency=high

  * New upstream version, affecting the following future timestamps:
    - São Tomé and Príncipe switches from +01 to +00 on 2019-01-01.

 -- Clint Adams <clint@debian.org>  Sun, 30 Dec 2018 21:02:04 -0500

tzdata (2018h-1) unstable; urgency=medium

  * New upstream version, affecting the following past and future
    timestamps:
    - Qyzylorda, Kazakhstan moved from +06 to +05 on 2018-12-21. A new
      zone Asia/Qostanay has been added, because Qostanay, Kazakhstan
      didn't move.
    - Metlakatla, Alaska observes PST this winter only.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 30 Dec 2018 00:14:21 +0100
