## tzdata 2019a

=== debian/changelog ===
tzdata (2019a-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - Palestine "springs forward" on 2019-03-30 instead of 2019-03-23.
    - Metlakatla "fell back" to rejoin Alaska Time on 2019-01-20 at 02:00.

 -- Brian Murray <brian@ubuntu.com>  Tue, 16 Apr 2019 15:20:48 -0700

tzdata (2018i-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - São Tomé and Príncipe switches from +01 to +00 on 2019-01-01.
    - Qyzylorda, Kazakhstan moved from +06 to +05 on 2018-12-21.
    - A new zone Asia/Qostanay has been added, because Qostanay,
      Kazakhstan didn't move.
    - Metlakatla, Alaska observes PST this winter only.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 31 Dec 2018 22:05:44 -0700

tzdata (2018g-0ubuntu0.14.04) trusty; urgency=high

  * New upstream version, affecting the following timestamp:
    - Morocco switches to permanent +01 on 2018-10-27.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Oct 2018 03:51:03 -0600

tzdata (2018f-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd moves from +03 to +04 on 2018-10-28.
    - Fiji ends DST 2019-01-13, not 2019-01-20.
    - Most of Chile changes DST dates, effective 2019-04-06.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Oct 2018 14:11:24 -0600

tzdata (2018e-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release.  LP: #1750627.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Sep 2018 09:05:21 -0700

tzdata (2017c-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release (LP: #1712675, #1696298, #1691092, #1676117)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 Nov 2017 15:57:23 -0700

tzdata (2016j-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, updating Saratov, Tongatapu, Cyprus, and Casey.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 07 Dec 2016 03:03:42 -0700

tzdata (2016h-0ubuntu0.14.04) trusty; urgency=critical

  * New upstream release, with urgent DST changes for Asia/{Gaza,Hebron}.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Oct 2016 05:42:12 -0600

tzdata (2016g-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, with DST changes for Turkey (LP: #1621373)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 29 Sep 2016 10:03:50 -0600

tzdata (2016f-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, reverting DST change for Africa/Cairo,
    and updating Asia/Novosibirsk to +07 on 2016-07-24 at 02:00.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Jul 2016 12:03:08 -0600

tzdata (2016e-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, with changes to DST in Africa/Cairo on July 7.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 Jul 2016 07:55:39 -0600

tzdata (2016d-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream, affecting America/Caracas, Asia/Magadan, Asia/Tomsk.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Apr 2016 12:01:30 -0600

tzdata (2016c-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream, with future changes to Azerbaijan and Chile (LP: #1562465)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Mar 2016 00:53:47 -0600

tzdata (2016b-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream, with changes up to 2016b (LP: #1539491, #1557359)
  * Install leap-seconds.list to /usr/share/zoneinfo (LP: #1513221)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 20 Mar 2016 11:15:49 -0600

tzdata (2015g-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release with future timestamp updates for Fiji, Norfolk
    Island, and Turkey, and a new timezone for Fort Nelson (LP: #1502058)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 20 Oct 2015 11:01:03 +0100

tzdata (2015f-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release with updates for North Korea (LP: #1484062)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Aug 2015 13:35:48 -0600

tzdata (2015d-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release with yet another urgent DST change for Egypt.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 26 Apr 2015 16:44:56 -0600

tzdata (2015c-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, with an urgent change for Egypt this week.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 18 Apr 2015 10:18:56 -0600

tzdata (2015b-0ubuntu0.14.04) trusty; urgency=medium

  * Urgent updates for Palestine and Mongolia (LP: #1434089)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 21 Mar 2015 12:49:10 -0600

tzdata (2015a-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release with several DST zone changes and
    a new leap second inserted at 2015-06-30 23:59:60 UTC.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 02 Feb 2015 06:40:25 -0700

tzdata (2014i-0ubuntu0.14.04) trusty; urgency=critical

  * New upstream release with zone changes in 4 days for Belarus.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Oct 2014 17:22:43 -0600

tzdata (2014h-0ubuntu0.14.04) trusty; urgency=critical

  * New upstream release, critical urgency for Russian zone
    changes coming up on October 26th, 2014 (LP: #1377813)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Oct 2014 13:32:38 +0200

tzdata (2014e-0ubuntu0.14.04) trusty; urgency=high

  * New upstream release, with urgent timezone updates for
    Egypt on June 26 and Morocco on June 28 (LP: #1326902)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 13 Jun 2014 18:05:19 -0600

tzdata (2014c-0ubuntu0.14.04) trusty; urgency=critical

  * New upstream release, critical urgency due to Egypt zone
    changes happening on May 15th, in two days (LP: #1319122)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 13 May 2014 11:21:44 -0600
