=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: libs
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
-Uploaders: Clint Adams <clint@debian.org>,
-           Aurelien Jarno <aurel32@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>
+Build-Depends-Indep: po-debconf, default-jre-headless, rdfind, symlinks
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>, Adam Conrad <adconrad@0c3.net>
 Standards-Version: 3.9.4
 Homepage: http://www.iana.org/time-zones
 
@@ -15,7 +14,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, debconf | debconf-2.0
 Replaces: libc0.1, libc0.3, libc6, libc6.1
-Provides: tzdata-wheezy
+Provides: tzdata-jessie
 Description: time zone and daylight-saving time data
  This package contains data required for the implementation of
  standard local time for many representative locations around the
