## tzdata 2019b

=== debian/changelog ===
tzdata (2019b-0ubuntu0.18.10) cosmic; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Brazil has canceled DST and will stay on standard time indefinitely.
    - Predictions for Morocco now go through 2087 instead of 2037.
    - Palestine's 2019 spring transition was 03-29 at 00:00, not 03-30
      at 01:00.  Guess future transitions to be March's last Friday at 00:00.
    - Many corrections to historical Hong Kong transitions from 1941 to 1947.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 04 Jul 2019 15:13:33 -0600

tzdata (2019a-0ubuntu0.18.10) cosmic; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - Palestine "springs forward" on 2019-03-30 instead of 2019-03-23.
    - Metlakatla "fell back" to rejoin Alaska Time on 2019-01-20 at 02:00.

 -- Brian Murray <brian@ubuntu.com>  Tue, 16 Apr 2019 14:52:21 -0700

tzdata (2018i-0ubuntu0.18.10) cosmic; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - São Tomé and Príncipe switches from +01 to +00 on 2019-01-01.
    - Qyzylorda, Kazakhstan moved from +06 to +05 on 2018-12-21.
    - A new zone Asia/Qostanay has been added, because Qostanay,
      Kazakhstan didn't move.
    - Metlakatla, Alaska observes PST this winter only.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 31 Dec 2018 22:05:44 -0700

tzdata (2018g-0ubuntu0.18.10) cosmic; urgency=high

  * New upstream version, affecting the following timestamp:
    - Morocco switches to permanent +01 on 2018-10-27.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Oct 2018 03:51:03 -0600

tzdata (2018f-0ubuntu0.18.10) cosmic; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd moves from +03 to +04 on 2018-10-28.
    - Fiji ends DST 2019-01-13, not 2019-01-20.
    - Most of Chile changes DST dates, effective 2019-04-06.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Oct 2018 14:11:24 -0600
